» Ubuntu » Packages » precise (12.04LTS) » ruby » libgpgme-ruby1.9.1
lucid  ] [  precise  ]
[ Source: ruby-gpgme  ]

Package: libgpgme-ruby1.9.1 (2.0.0-1) [universe]

Links for libgpgme-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package ruby-gpgme:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Gunnar Wolf
  • Micah Anderson

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-gpgme

Packages providing libgpgme-ruby1.9.1

ruby-gpgme
Ruby binding of GPGME.

Other Packages Related to libgpgme-ruby1.9.1

  • depends
  • recommends
  • suggests
  • enhances

Download libgpgme-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 2.5 kB27.0 kB [list of files]